Public Class Form1

   
    Private Sub Button1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim username As String
        Dim password As String
        username = TextBox1.Text
        password = TextBox2.Text
        If username = "a" And password = "1" Then
            MsgBox("welcome MAHDI")
        End If

        Select Case ComboBox1.SelectedIndex
            Case 0
                PictureBox1.Image = System.Drawing.Image.FromFile("C:\Users\MAHDI\Pictures\55.jpg")
                System.Diagnostics.Process.Start("E:\Program Files\Activition\Modern Warfare 2\IW4SP.exe")
            Case 1
                PictureBox1.Image = System.Drawing.Image.FromFile("C:\Users\MAHDI\Pictures\58.jpg")
                System.Diagnostics.Process.Start("E:\Program Files\pes 2012\PES2012.exe")
        End Select

    End Sub
End Class
